local fn = _gn(0x473598683095D430)
--- SET_ENTITY_ONLY_DAMAGED_BY_PLAYER
-- @param entity :
-- @param toggle :
function Global.SetEntityOnlyDamagedByPlayer(entity, toggle)
	return _in2(fn, entity, toggle)
end
